<!DOCTYPE html>
{% extends "base.html" %}
{% block main %}
</br>
</br>
<h2>Tout les livres de {{ title }} </h2>
{% if current_user.is_authenticated() %}
<a href="{{ url_for('edit_author', id=idAutheur ) }}">Edit</a>
{% endif %}
<ul>
{% for x in oeuvres %}
<li>
{{ x }}
</li>
{% endfor %}
</ul>

{% endblock %}
